@charset "utf-8";
/* RESET updated with html5 tags*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,
big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,
ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,
embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align: baseline;
	font-weight:normal;
}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display:block;
}
body {
	line-height:1;
}
ol,ul {
	list-style:none;
}
blockquote,q {
	quotes:none;
}
blockquote:before,blockquote:after,q:before,q:after {
	content:'';
	content:none;
}
table{
	border-collapse:collapse;
	border-spacing: 0;
}
/* FLOAT-elements */
.fltleft {
	float:left;
}
.fltright {
	float:right;
}
fltright2 {
	float:right;
	display:block;
}
.clear {
	clear: both;
}
.clrflt {
	clear:both;
	line-height:1px;
	font-size:1px;
	overflow: hidden;
}
/* MAIN */
body {
	background:#ffffff;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
}
a, img, img a, a:hover {
	border:none;
	outline:none;
}
a, a:hover {
	color:#000;
}	
/*========== Wrapper ==========*/
#wrapper
{
	width:953px;
	margin:0px auto;
	padding:25px 0 0 0;
}
/*========== Header ==========*/
#header
{
	width:953px;
	height:72px;
}
#logo
{
    position: fixed;
	width:233px;
	height:129px;
	padding:0 0 0 13px;
	margin:0 19px 0 0;
	top:25px;
	z-index:2;
}
#logo img
{
    position:absolute;
    top:0px;
    z-index:1;
}
#logo span
{
    position:absolute;
    top:5px;
    left:20px;
    font-size:8px;
    z-index:1;
}
.menu
{
	width:216px;
	height:72px;
	position:relative;
}
/* main_menu */
.main_menu
{
	width:650px;
	display:block;
	float:left;
	margin:-25px 0 0 313px;
	padding-top:75px;
	background:#fff;
	z-index:200;
}
.main_menu ul
{
	
}
.main_menu ul li
{
	font-family:Verdana, Geneva, sans-serif;
	background:url(../img/main-menu-separator.png) no-repeat left 7px;
	font-size:12px;
	color:#333333;
	float:left;
	padding:5px 0px 5px 0px;
}
.main_menu ul li.nobr
{
	background:none;
	padding-left:0px;
}
.main_menu ul li a
{
	color:#333333;
	padding:5px 6px 5px 7px;
	text-decoration:none;
}
.main_menu ul li a.active, .main_menu ul li a.active:hover
{
	color:#333333;
	background:url(../img/highlighting-yellow.png) no-repeat left 7px;	
}
.main_menu ul li a:hover
{
	color:#333333;
	background:url(../img/highlighting-green.png) no-repeat left 7px;	
}
/* / main menu */
.language
{
	width:200px;
	z-index:2;
}
.language ul
{
}
.language ul ul
{
}
.language ul li
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#94b926;
	float:left;
}
.language ul li li
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#94b926;
	float:none;
	line-height:15px;
	text-align:right;
}
.language ul li.dot
{
	background:url(../img/dot.jpg) no-repeat right center;
}
.language ul li.arrow
{
	background:url(../img/drop_arrow.png) no-repeat right center;
	padding-right:10px;
}
.language ul li a
{
	color:#94b926;
	text-decoration:none;
	padding:0px 10px;
}
.language ul li li a
{
	color:#94b926;
	text-decoration:none;
	padding:0px;
}
.language ul li a:hover
{
	color:#5b750f;
	text-decoration:underline;
}
.language ul li li a:hover
{
	color:#5b750f;
	text-decoration:underline;
}
/*========== Content ==========*/
#content
{
	width:953px;
}
.left_content
{
	width:295px;
	margin-right:22px;
	padding:9px 0 0 0;
	position:fixed;
	top:107px;
	z-index:150px;
}
.left_bg
{
	background:url(../img/left_img.jpg) no-repeat left top;
	width:254px;
	height:396px;
	padding:28px 28px 0 13px;
	font-size:15px;
	color:#000;
	position:relative;
}
.left_bg p
{
	padding:0px;
	margin:0px;
	padding-bottom:10px;
	line-height:19px;
}
.phasellus
{
	font-weight:bold;
}
.oblique
{
}
.left_bg h2
{
	padding:0 0 16px 0;
	margin:0px;
	font-size:44px;
	color:#333333;
	font-weight:bold;
}
.smile_icon
{
	width:122px;
	height: 130px;
	position:absolute;
	left:18px;
	bottom: -14px;    	
}
.copyright, #copyright
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#333;
	line-height:17px;
	letter-spacing:-0.5px;
	padding:7px 0 0 0;
}
.copyright a
{
	color:#333;
	text-decoration:none;
}
.copyright a:hover
{
	color:#333333;
	background:url(../img/highlighting-green.png) no-repeat left 0px;		
}
.copyright a.active
{
	color:#333333;
	background:url(../img/highlighting-yellow.png) no-repeat left 0px;		
}
.middle_content
{
	width:451px;
	padding:16px 0 0 0;
	margin-left:317px;
	position:relative;
	margin-bottom:50px;
	z-index:2;
}
.middle_bg
{
	background:url(../img/middle_bg.jpg) repeat-y left top;
	width:451px;
}
.middle_bg2
{
	width:451px;
}
.middle_top
{
	background:url(../img/middle_top.jpg) no-repeat left top;
	width:451px;
}
.middle_top2
{
	background:url(../img/pc.gif) no-repeat left top;
	width:451px;
}
.middle_bottom
{
	background:url(../img/middle_bottom.jpg) no-repeat left bottom;
	width:421px;
	padding:11px 18px 22px 12px;
	position:relative;
}
.middle_bottom2
{
	width:421px;
	padding:11px 18px 22px 12px;
	position:relative;
}
.banner
{
	width:421px;
	position:relative;
}
.banner_img
{
	width:421px;
	height:257px;
	overflow:hidden;
}
.banner_img2
{
	width:451px;
	height:257px;
	overflow:hidden;
	padding-left:77px;
	padding-top:29px;
}
.banner_img_top
{
	width:173px;
	height:25px;
	margin:-16px 0 8px 123px;
}
.slider_nav
{
	position:absolute;
	left:180px;
	bottom:-15px;
	z-index:999;
}
.slider_nav a
{
	background:url(../img/slider_nav_n.jpg) no-repeat left top;
	display:block;
	width:9px;
	height:9px;
	float:left;
	margin-right:5px;
	text-decoration:none;
	text-indent:-9999px;
}
.slider_nav a:hover, .slider_nav a.activeSlide
{
	background:url(../img/slider_nav_h.jpg) no-repeat left top;
}
.middle_text
{
	width:421px;
	height:122px;
	border-bottom:1px solid #5a5a5a;
	border-top:1px solid #5a5a5a;
	margin-top:-5px;
}
.text_content
{
	width:275px;
	padding:13px 0 0 0;
	font-size:12px;
	color:#000;
}
.text_content_long {
	width:100%;
}
.middle_text .text_content h2
{
	padding:8px 0 5px 2px;
	margin:0px;
	font-size:16px;
	color:#333333;
	font-weight:bold;
}
.text_content p
{
	padding:0px;
	margin:0px;
	line-height:16px;
}
.text_content strong
{
	font-weight:bold;
	padding:0px;
	margin:0px;
	line-height:17px;
}
.text_content ul li a
{
    text-decoration:none;
}
.text_content ul li a:hover
{
    text-decoration:underline;
}
.text_img
{
	width:143px;
	height:89px;
	padding:15px 0 0 0;
}
.middle_nav
{
	width:451px;
	display:block;
	float:left;
}
.middle_nav ul li
{
	font-family:Verdana, Geneva, sans-serif;
	background:url(../img/dot2.jpg) no-repeat left 13px;
	height:18px;
	font-size:11px;
	color:#333333;
	float:left;
	line-height:26px;
	padding:0;
	letter-spacing:-1px;
}
.middle_nav ul li.nobr
{
	background:none;
	padding-left:0px;
}
.middle_nav ul li a
{
	color:#333333;
	padding:7px 6px;
	text-decoration:none;
}
.middle_nav ul li a:hover
{
	color:#333333;
	background:url(../img/highlighting-green.png) no-repeat left 7px;	
}
.middle_nav ul li a.active
{
	color:#333333;
	background:url(../img/highlighting-yellow.png) no-repeat left 7px;		
}
.middle_nav.lang
{
	padding-top:5px;
}
.lang ul li {
	background:url(../img/dot3.jpg) no-repeat left 13px;
}
.lang ul li a {
	color:#93c13c;
}
.lang ul li a:hover {
	color:#93c13c;
	text-decoration:underline;
	background:none;
}
.right_content
{
	width:163px;
	padding:20px 0 0 0;
	position:absolute;
	top:91px;
	margin-left:790px;
	
}
.information
{
	width:163px;
	height:194px;
	position:relative;
	padding:5px 0 20px 0;
}
.information_img
{
	width:180px;
	height:194px;
	position:absolute;
	top:0px;
	left:-10px;
}
.office_love
{
	width:163px;
	position:relative;
}
.office_love h2
{
	padding:0px;
	margin:0px;
	font-size:25px;
	color:#333333;
	font-weight:bold;
}
.discover
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
}
.right_video
{
	padding:5px 0 0 0;
	position:relative;
}
.facebook
{
	width:163px;
	height:20px;
	padding:12px 0 0 0;
	overflow:hidden;
}
.social
{
	width:163px;
	height:20px;
	padding:12px 0 14px;
	overflow:hidden;
	position:relative;
}
.social img
{
	height:20px;
	margin-right:1px;
	vertical-align:top;
}
/*========== Footer ==========*/
.pai_icon
{
	width:255px;
	height:129px;
	position:absolute;
	left:14px;
	bottom:-18px;
}
.faq_icon
{
	width:264px;
	height:119px;
	position:absolute;
	left:14px;
	bottom:-6px;
}
.contact_icon
{
	width:266px;
	height:104px;
	position:absolute;
	left:14px;
	bottom:13px;
}
.press_icon
{
	width:260px;
	height:57px;
	position:absolute;
	left:14px;
	bottom:18px;
}
.left_col_bg
{
	background:url(../img/left_col_bg.jpg) repeat-y scroll;
	width:295px;
}
.left_col_top
{
	background:url(../img/left_col_top.jpg) no-repeat left top;
	width:295px;
	padding-top:43px;
}
.left_col_bottom
{
	background:url(../img/left_col_bot.jpg) no-repeat left bottom;
	width:295px;
	padding:4px 28px 0px 14px;
	margin:0;
	font-size:15px;
	color:#000;
	position:relative;
	min-height:207px;
}
#left_size_1 {
	min-height:383px;
}
#left_size_2 {
	min-height:207px;
}
#left_size_3 {
	min-height:200px;
}
.left_col_bottom h3
{
	padding:0;
	margin:0px;
	margin-left:-4px;
	font-size:23px;
	color:#333333;
	font-weight:bold;
}
.left_col_bottom h2
{
	font-size:13px;
}
.left_content p.otros-casos {
	margin-top:86px;
	font-size:12px;
}
.left_col_bottom img.brand
{
	margin:0 0 30px 0;
}
.left_content p.home
{
	line-height: 19px;
    margin: 0;
    padding: 0 30px 20px 0;
}
.left_content p.home strong
{
    font-weight:bold;
}
.left_content p
{
	line-height: 19px;
    margin: 0;
    padding: 0 30px 10px 0;
}
.left_content ul
{
	padding:0 0 90px 0;
	width:270px;
}
.left_content ul ul
{
	padding:6px 0 10px 10px;
	margin-top:0px;
}
.left_content ul li
{
	font-size:17px;
	color:#000;
	line-height:29px;
}
.small ul li
{
    font-size: 12px;
    line-height: 23px;
}
.left_content ul li strong
{
	font-weight:bold;
}
.left_content ul li em
{
	font-style:italic;
}
.left_content ul li li
{
	font-size:13px;
	color:#000;
    line-height: 18px;
    padding: 0 7px 5px;
	background:url(../img/dot2.jpg) no-repeat left 11px;
}
.left_content ul li a
{
	color:#000;
	text-decoration:none;
}
.left_content ul li li a
{
	color:#000;
	line-height:15px;
}
.left_content ul li a:hover
{
	color:#000;
	text-decoration:underline;
}
.left_content ul li li a:hover
{
	color:#000;
	text-decoration:underline;
}
.download
{
	background:url(../img/dwnlod_icon.png) no-repeat left top;
	height:17px;
	line-height:17px;
	font-size:14px;
	color:#000;
	padding:0 0 115px 20px;
}
.download a
{
	color:#000;
	text-decoration:underline;
}
.download a:hover
{
	color:#000;
	text-decoration:underline;
}
.download2
{
	background:url(../img/dwnlod_icon.png) no-repeat left top;
	font-weight:bold;
	height:17px;
	line-height:17px;
	font-size:13px;
	color:#94b926;
	padding:0 0 115px 20px;
}
.download2 a
{
	color:#94b926;
	text-decoration:none;
}
.download2 a:hover
{
	color:#94b926;
	text-decoration:none;
}
.main_content
{
	font-size:12px;
	color:#000;
	line-height:19px;
	padding:15px 0 0 5px;
}
.interdum
{
	border-top:1px solid #000;
	font-size:12px;
	color:#000;
	line-height:19px;
	padding:15px 0 0 5px;
}
.noborder {
	border-top:none;
}
.middle_bg h2
{
	padding:10px 0 20px 0;
	margin:0px;
	font-size:23px;
	color:#333333;
	font-weight:bold;
}
.middle_bg h3
{
	padding:10px 0 20px 0;
	margin:0px;
	font-size:20px;
	color:#333333;
	font-weight:normal;
}
.middle_bg a
{
	color:#000;
	text-decoration:underline;
}
.middle_bg a:hover
{
	color:#000;
	text-decoration:underline;
}
.middle_bg p
{
	padding:0 0 15px 0;
	margin:0px;
}
.middle_bg strong
{
	font-weight:bold;
}
.middle_bg em
{
	font-style:italic;
}
.middle_bg ul
{
	padding:0 0 15px 15px;
}
.middle_bg ul li
{
	font-size:12px;
	color:#333;
}
.middle_bg ul.press
{
	padding:0 0 15px 0;
	margin-left:-5px;
}
.middle_bg ul.press li
{
	font-size:12px;
	color:#000;
	background: url("../img/dot2.jpg") no-repeat scroll left 9px transparent;
	padding-left:8px;
}
.middle_bg ul.press ul
{
	margin:0;
	padding:0;
}
.middle_bg ul.press li li
{
	background:none;
	padding:0;
	margin:0;
}
.middle_bg .read-more-box div
{
	display:none; 
}
.middle_bg .read-more-link {
	text-decoration:underline;
	cursor:pointer;
}
.middle_bg .green_text
{
	padding:0 5px 15px 5px;
	font-size:12px;
	color:#94b926;
	line-height:19px;
}
.middle_bg .green_2 {
	color:#94b926;
}
.middle_bg .green_text2
{
	padding:0 5px 22px 5px;
	font-size:16px;
	color:#94b926;
	line-height:19px;
	font-weight:bold;
	font-style:italic;
}
.chart_img
{
	width:421px;
	font-size:11px;
	color:#000000;
	padding-bottom:20px;
}
.chart_img img
{
	width:421px;
	height:176px;
	padding-bottom:5px;
}
.chart_img a
{
	color:#000000;
	text-decoration:underline;
}
.chart_img a:hover
{
	color:#000000;
	text-decoration:underline;
}
.girl_img2
{
	width:265px;
	font-size:11px;
	color:#000000;
	padding-bottom:15px;
}
.girl_img2 img
{
	width:265px;
	height:169px;
	padding-bottom:5px;
}
.girl_img2 a
{
	color:#000000;
	text-decoration:underline;
}
.girl_img2 a:hover
{
	color:#000000;
	text-decoration:underline;
}
.form_area
{
	border-bottom:1px solid #5a5a5a;
	padding:15px 5px 20px 5px;
	position:relative;
	line-height: 19px;
}
.form_area p{
	margin:0 0 20px 0;
}
p.contact_tel{
	margin:0 0 10px 0;
	padding:0;
}
p.contact_txt{
	border-top:1px solid #5a5a5a;
	margin:-20px 0 11px 0;
	padding:20px 0 0 0;
}
.form_area h3
{
	padding:10px 0 20px 0;
	margin:0px;
	font-size:25px;
	color:#333333;
	font-weight:bold;
}
.tag
{
	width:160px;
	display:block;
	font-size:12px;
	color:#000;
	line-height:13px;
	float:left;
    padding: 7px 0 0 5px;	
}
.tag_msg
{
	width:208px;
	font-weight:normal;
	display:block;
	font-size:11px;
	color:Gray;
	line-height:13px;
	float:left;
    padding: 7px 0 10px 5px;	
}
.tag2
{
	width:160px;
	display:block;
	line-height:13px;
	float:left;
    padding: 7px 0 0 5px;	
}
.tag2_msg
{
	width:208px;
	font-weight:normal;
	display:block;
	font-size:11px;
	color:Gray;
	line-height:13px;
	float:left;
    padding: 7px 0 2px 5px;	
}
.tag_long
{
	padding:2px 0 2px 5px;	
	background-color: #AACE46;
}
.error_tag {
	background-color:#aace46;
	padding:4px 5px 3px 5px;
	margin-left:-5px;	
}
.form_area p.error_p {
	background-color:#aace46;
	padding:4px 5px 3px 5px;
	margin-left:-5px;		
}
.error_zone {
	text-align:center;
	font-weight:bold;
	color:#FF0000;
	padding: 0px 5px 0px 5px;
}
.pad .error_checkbox {
	background-color:#aace46;
	padding:4px 5px 3px 5px;
	margin-left:0px;
	margin-top:-5px;
	display:block;
}
.pad
{
	padding-left:164px;
	margin-bottom:10px;
}
.checkbox {
	float:left;
}
.pad p{
	float:left;
	font-size:10px;
}
.field1
{
    border: 0 none;
    float: left;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 6px;
    padding: 2px 0 2px 8px;
    width: 208px;
	font-family:Arial, Helvetica, sans-serif;	
}
.field2
{
    border: 0 none;
	float:left;
	font-size:12px;
	line-height:18px;
	margin-bottom:6px;
	width:131px;
	padding: 4px 5px 1px;
	font-family:Arial, Helvetica, sans-serif;	
}
.field3
{
    border: 0 none;
	float:left;
	font-size:12px;
	line-height:18px;
	margin-bottom:6px;
	width:83px;
	padding: 4px 5px 1px;
	font-family:Arial, Helvetica, sans-serif;	
}
.list_menu
{
	width:217px;
	margin-bottom:6px;
    font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
}
.list_menu_small
{
	width:75px;
	height:19px;
	border:0px;
	float:left;
	padding:0px 2px;
	line-height:18px;
	font-size:12px;
	margin-bottom:6px;
}
.list_menu, option {
	padding:0 0 0 8px;	
}
.textarea
{
	width:204px;
	height:88px;
	margin-bottom:6px;
	background-color:#FFF;
	border:0;
	padding:5px;
    font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;	
}
.list_menu,.textarea, .field1, .field2, .field3, .submit_button {
	border-top:1px solid #f1f1f1;
	border-left:1px solid #f1f1f1;	
	-moz-box-shadow: 2px 2px 2px #d8d8d8;
	-webkit-box-shadow: 2px 2px 2px #d8d8d8;
	box-shadow: 2px 2px 2px #d8d8d8;		
}
.button_area
{
	text-align:right;
	margin-right:28px;
}
.submit_button
{
	border:0px;
	cursor:pointer;
	font-family:Georgia, Times, serif;
	font-size:14px;
	color:#4d4d4d;
	font-weight:bold;
	padding:3px 5px 5px 7px;
	background-color:#fff;
}
.arrows
{
	width:10px;
	height:10px;
	position:relative;
	float:right;
	margin-top:-18px;
}
.arrows2
{
	width:6px;
	height:6px;
	position:absolute;
	bottom:10px;
	right:10px;
}
#overlay
{
    margin:0; 
    padding:0; 
    position:fixed; 
    width:100%; 
    height:100%; 
}
#boto_form{
	color: #000;
	display:block;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	height: 45px;
	line-height: 19px;
	margin: 0px 20% 0px 15%;
	padding: 8px 0 0 0;
	width: 150px;
	font-size:18px;
	font-weight:bold;
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-radius: 1px;
	border-style: none solid solid none;
	border-width: 0px 1px 1px 0px;
	border-color: #748f18;
	box-shadow: 1px 1px 1px #ccc;
	background-attachment: scroll;
	background-color: #94b71d;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
	white-space: inherit;
}
#boto_form span{
	color: #fff;
	display: block;
	float: left;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	height: 30px;
	padding: 0px;
	width:150px;
	font-size:15px;
	font-weight:bold;
	text-shadow: 1px 1px 0 #748f18;
	white-space: inherit;
	text-align:center;
	text-decoration:none;
}
.btnSubmit2{
	color: #000;
	display:block;
	float:right;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	height: 30px;
	width: 120px;
	font-size:16px;
	font-weight:bold;
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-radius: 1px;
	border-style: none solid solid none;
	border-width: 0px 1px 1px 0px;
	border-color: #748f18;
	box-shadow: 1px 1px 1px #ccc;
	background-attachment: scroll;
	background-color: #94b71d;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
	white-space: inherit;
}
/*Para el proceso comercial*/
.middle_bg_big
{
	background:url(../img/middle_bg_big.jpg) repeat-y left top;
	width:614px;
}
.middle_bg_big h3
{
	padding:10px 0 20px 0;
	margin:0px;
	font-size:20px;
	color:#333333;
	font-weight:normal;
}
.middle_bottom_big
{
	background:url(../img/middle_bottom_big.jpg) no-repeat left bottom;
	width:614px;
	padding:11px 18px 22px 12px;
	position:relative;
}
.middle_top_big
{
	background:url(../img/middle_top_big.jpg) no-repeat left top;
	width:614px;
}
.middle_content_big
{
	width:614px;
	padding:16px 0 0 0;
	margin-left:317px;
	position:relative;
	margin-bottom:50px;
	z-index:2;
}
.linkProcess
{
    text-decoration:none;
}
.linkProcess:hover
{
    text-decoration:underline;
    color:#ffffff;
    font-weight:bold;
}
.linkSteps
{
    text-decoration:none;
}
.linkSteps:hover
{
    text-decoration:underline;
}